Foros del Web » Creando para Internet » CSS »

compatibilidad de joomla con ie 6 ó 7

Estas en el tema de compatibilidad de joomla con ie 6 ó 7 en el foro de CSS en Foros del Web. Buenas gente, tengo un joomla instalado con un template JA Lead. el sitio es www.balling.com.ar Resulta que en firefox, chrome o ie8 se ve perfecto, ...
  #1 (permalink)  
Antiguo 14/06/2010, 11:50
 
Fecha de Ingreso: enero-2005
Mensajes: 14
Antigüedad: 12 años, 10 meses
Puntos: 0
compatibilidad de joomla con ie 6 ó 7

Buenas gente, tengo un joomla instalado con un template JA Lead.
el sitio es www.balling.com.ar

Resulta que en firefox, chrome o ie8 se ve perfecto, el tema es cuando se visualiza con ie6 o ie7 que se encima todo.

Intenté instalar plugins para solucionar el tema, pero no lo logran.
Intenté agregar al head para la compatibilidade version.
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE8"/>



Alguien tiene idea de alguna forma para solucionarlo?
Saludos y gracias!
  #2 (permalink)  
Antiguo 14/06/2010, 12:24
Avatar de alexk
Colaborador
 
Fecha de Ingreso: julio-2009
Ubicación: De vuelta al trono
Mensajes: 1.697
Antigüedad: 8 años, 5 meses
Puntos: 137
Respuesta: compatibilidad de joomla con ie 6 ó 7

wow... cuanto div jeje podrias forzar la capa del "slide"
#ja-container-f{height:392px;}
con esa altura para que bajen las 3 cajitas...
o bien aplicando otros haslayout como
body *{zoom:1;}
body *{position:relative;}
body *{overflow:hidden;}
  #3 (permalink)  
Antiguo 14/06/2010, 16:27
 
Fecha de Ingreso: enero-2005
Mensajes: 14
Antigüedad: 12 años, 10 meses
Puntos: 0
Respuesta: compatibilidad de joomla con ie 6 ó 7

Cita:
Iniciado por alexk Ver Mensaje
wow... cuanto div jeje podrias forzar la capa del "slide"
#ja-container-f{height:392px;}
con esa altura para que bajen las 3 cajitas...
o bien aplicando otros haslayout como
body *{zoom:1;}
body *{position:relative;}
body *{overflow:hidden;}
no hay caso, intenté agregarle el height como dijiste, en el lugar necesario pero me di cuenta que ocurría un inconveniente con otros modulos que utilizaban el mismo plugin y tenian menos px de alto.

por ende quedaba todo desfazado. en este momento está puesto. en algún link se nota el problema.
existe otra posibildad?

Etiquetas: compatibilidad, joomla
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Respuesta




La zona horaria es GMT -6. Ahora son las 13:27.